poll_id: 19622
title: "あなたのブログやサイトで、canonical（カノニカル）の設定をどうしていますか？"
article_author: "柏崎剛"
last_updated: "2025-04-29T00:52:01+09:00"
copyright: "Copyright (c) 2025 SEO対策研究室. All Rights Reserved."
license: "https://creativecommons.org/licenses/by/4.0/"
total_votes: 1
options:
  - text: "canonicalタグの機能について理解し、公開当初から設定している"
    count: 0
    percentage: 0
  - text: "canonicalについて当サイト（SEO対策研究室）で勉強している"
    count: 0
    percentage: 0
  - text: "canonicalのことは知っているが、設定方法がわからない"
    count: 0
    percentage: 0
  - text: "canonicalについてはあまり詳しくない"
    count: 1
    percentage: 100
  - text: "canonicalの必要性がわからない"
    count: 0
    percentage: 0
